# Contract Variable Qty Timesheet

This module extends the functionality of contract_variable_quantity adding several variable quantity formulas to allow to invoice lines from Timesheet (Analytic Lines).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Invoicing > Sales > Contracts and select or create a new contract.
2. Check Generate recurring invoices automatically.
3. Add a new recurring invoicing line.
4. Select “Variable quantity” in column “Qty. type”.
5. Select “Project Timesheets”, “Tasks Timesheets” or “Analytic Same Product” depending on your need.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Carlos Dauden
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.